div.mainsplash {
	background: url("../images/logoDigiP.png") top right no-repeat;
	height: 500px;
}

div.packednav {
	border: invisible;
	display: inline-block;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

#gridOre td.odd1 {background-color: #B4D5D5;}
#gridOre td.even1 {background-color: #E2F1F1;}
#gridOre td.oddDisabled1 {background-color: #C1C8C8; color:#606060;}
#gridOre td.evenDisabled1 {background-color:#C1C8C8; /* background-color: #EEF0F0;*/ color:#606060;}

#gridOre td.odd2 {background-color: #D5C9E2;}
#gridOre td.even2 {background-color: #E7D4ED;}
#gridOre td.oddDisabled2 {background-color: #DAC4DD; color:#606060;}
#gridOre td.evenDisabled2 {background-color: #ECD4ED; color:#606060;}

#gridOre td.odd3 {background-color: #C8A1D5;}
#gridOre td.even3 {background-color: #DBACE0;}
#gridOre td.oddDisabled3 {background-color: #CE9CD0; color:#606060;}
#gridOre td.evenDisabled3 {background-color: #E0ACE0; color:#606060;}

#gridOre td.deltaOk {background-color: #00FF00; color:black;}
#gridOre td.deltaKo {background-color: #AA0000; color:white;} 

#gridOre td.colTotIncomplete {color:grey;}
#gridOre td.colTotOk {font-weight:bold; color:black;}
#gridOre td.colTotExceding {font-weight:bold; color:blue;}

#gridOre td input {width:1.4em;} 
#gridOre td.gridCell {width:1.5em; height:1.8em;}
#gridOre td.valueCell {text-align: right;}
#gridOre th, #gridOretd {border: 1px solid #A0C0C0;}


#gridOre thead { border-bottom: 2px solid lightgray;}
#gridOre tr.footer td {border-top: 2px solid lightgray !important;}

.gridx { 
    height: 100%;
    width: 100%;
}

.buttonChangeTenant{
	width: 4.6em !important;
	height: 1.6em;
	font-size: 0.9em;
	vertical-align: middle;
	text-align: center;
	line-height: 0.6em;
	padding: 1px;
}